{% extends "src/html/_template.njk" %}
{% set title = "Что мы можем?" %}

{% block main %}

    <header class="header">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-3 d-flex align-center offset-sm-1 col-lg-2">
                        <a href="/" class="header__logo">
                            <img src="assets/template/img/logo.svg" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="col-6 col-sm-4 col-lg-5">
                        <nav class="header__nav nav">
                            <div class="nav__wrap">
                                <ul class="nav__main">
                                    <li class="nav__item active">
                                        <a href="#" class="nav__link">Кейсы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Методика работы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Кто мы?</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Что мы можем?</a>
                                    </li>
                                </ul>
                                <ul class="nav__lng">
                                    <li>
                                        <span>Ru</span>
                                    </li>
                                    <li>
                                        <a href="#">En</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                    <div class="col-3 d-flex justify-content-end">
                        <div class="header__lng">
                            <div class="lng">
                                <a href="#" class="lng__item active">Ru</a>
                                <a href="#" class="lng__item">En</a>
                            </div>
                        </div>
                        <div class="header__hamburger">
                            <button type="button" class="hamburger" data-nav-toggle>
                                <span class="hamburger__inner"></span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header><!-- .header -->

    <main class="page">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 offset-sm-1 col-sm-10">
                        <h1 class="heading heading--line">
                            <span>{{ title }}</span>
                        </h1>
                    </div>
                </div>
                <div class="capability">
                    <div class="row">
                        <div class="col-12 offset-sm-1 col-sm-10 offset-lg-3 col-lg-8 col-xl-7 col-xxl-6 col-xxxl-5">
                            <div class="capability-text">
                                Прибор, как принято считать, заполняет интеллигибельный закон исключённого третьего. Однако исследование задачи в более строгой постановке показывает, что момент сил позволяет пренебречь колебаниями корпуса. Наша специализация ютуб. И у нас довольно большой опыт в других областях:
                            </div><!-- .capability-text -->
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12 offset-sm-1 col-sm-10 col-lg-5">
                            <a href="#" class="capability-item">
                                <i class="capability-item__media">
                                    <img src="assets/template/img/capability__00.jpg" class="capability-item__image" alt="">
                                </i>
                                <span class="capability-item__title">Социальные сети</span>
                            </a><!-- .capability-item -->
                        </div>
                        <div class="col-12 offset-sm-1 col-sm-10 col-lg-5 offset-lg-0">
                            <a href="#" class="capability-item">
                                <i class="capability-item__media">
                                    <img src="assets/template/img/capability__00.jpg" class="capability-item__image" alt="">
                                </i>
                                <span class="capability-item__title">Подкасты</span>
                            </a><!-- .capability-item -->
                        </div>
                        <div class="col-12 offset-sm-1 col-sm-10 col-lg-5">
                            <a href="#" class="capability-item">
                                <i class="capability-item__media">
                                    <img src="assets/template/img/capability__00.jpg" class="capability-item__image" alt="">
                                </i>
                                <span class="capability-item__title">разработка стратегии каналов и других соц сетей</span>
                            </a><!-- .capability-item -->
                        </div>
                        <div class="col-12 offset-sm-1 col-sm-10 col-lg-5 offset-lg-0">
                            <a href="#" class="capability-item capability-item--dark">
                                <i class="capability-item__media">
                                    <img src="assets/template/img/capability__01.jpg" class="capability-item__image" alt="">
                                </i>
                                <span class="capability-item__title">видео производство</span>
                            </a><!-- .capability-item -->
                        </div>
                        <div class="col-12 offset-sm-1 col-sm-10 col-lg-5">
                            <a href="#" class="capability-item capability-item--dark">
                                <i class="capability-item__media">
                                    <img src="assets/template/img/capability__01.jpg" class="capability-item__image" alt="">
                                </i>
                                <span class="capability-item__title">производство документальных фильмов</span>
                            </a><!-- .capability-item -->
                        </div>
                        <div class="col-12 offset-sm-1 col-sm-10 col-lg-5 offset-lg-0">
                            <a href="#" class="capability-item">
                                <i class="capability-item__media">
                                    <img src="assets/template/img/capability__00.jpg" class="capability-item__image" alt="">
                                </i>
                                <span class="capability-item__title">обучение внутренних команд</span>
                            </a><!-- .capability-item -->
                        </div>
                        <div class="col-12 offset-sm-1 col-sm-10 col-lg-5">
                            <a href="#" class="capability-item">
                                <i class="capability-item__media">
                                    <img src="assets/template/img/capability__00.jpg" class="capability-item__image" alt="">
                                </i>
                                <span class="capability-item__title">консалтинг</span>
                            </a><!-- .capability-item -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main><!-- .main -->

    <footer class="footer footer--border">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 col-sm-10  offset-sm-1">
                        <div class="footer__line"></div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-md-2 offset-sm-1 col-lg-2">
                        <div class="footer__copy">© 2022</div>
                    </div>
                    <div class="col-12 col-sm-10 offset-sm-1 col-md-4 offset-md-0  col-lg-3">
                        <ul class="footer__links">
                            <li class="footer__links__item">
                                <a href="mailto:support@needle-agency.com" class="footer__link footer__link--email">
                                    <i>
                                        <img src="assets/template/img/email-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>support@needle-agency.com</span>
                                </a>
                            </li>
                            <li class="footer__links__item">
                                <a href="tg://resolve?domain=@needle-agency" class="footer__link footer__link--telegram">
                                    <i>
                                        <img src="assets/template/img/telegram-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>@needle-agency</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-12 col-sm-10 offset-sm-1 col-md-4 offset-md-0 col-lg-3 offset-lg-2">
                        <div class="footer__button">
                            <a href="#" class="btn">заказать продвижение</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer><!-- .footer -->

{% endblock %}
